const AuthTokens = {
  ManageUsers: 'manageUsers',
  ViewAllUploads: 'viewAllUploads',
  ViewAllCodes: 'viewAllCodes'
}

var all = [];
for (var key in AuthTokens)
{
  if (AuthTokens.hasOwnProperty(key))
    all.push(AuthTokens[key]);
}

AuthTokens.all = all;
module.exports = AuthTokens;